empathy

GNOME multi-protocol chat and call client
  https://wiki.gnome.org/Apps/Empathy
  -1
  20 reviews



Instant messaging program supporting text, voice, video, file transfers and inter-application communication over many different protocols, including: AIM, Google Talk (Jabber/XMPP), Yahoo!, Salut, Gadu-Gadu, Groupwise and ICQ.

This package contains the Empathy IM application and account manager.
Latest reviews
5
aaivan28 1 year ago

The best!!!. If you can't add any account, you need to install account plugins. apt install account.plugin-*

3
lowlevel 1 year ago

Doesn't seem to work with 18.3 either. Unable to select type of account to add.

2
harrygrey 1 year ago

does not work at all with Mint18.2

2
firehawk 2 years ago

Could not add account with mint 18

2
hugo_koopmans 3 years ago

Could not add account with mint 17.1

1
zolletta 3 years ago

Could not add account on Mint 17.3

3
Kulla 4 years ago

Audio und Videochats funktionieren nicht

5
stevendobay 4 years ago

My favorite! @ilan: you need to install account plugins, read this: http://unix.stackexchange.com/questions/176261/empathy-linux-mint-17-1-cinnamon

2
ilan 4 years ago

Can't add accounts in Linux mint 17.1

4
george-brasileiro 4 years ago

Gostu muito mais deste do que o pidgin

5
poly 5 years ago

Добра програмка , лесна и бърза

3
WhitePhoenix 5 years ago

Sorry, wrong program. Please ignore

2
shishirvarde 5 years ago

not working in mint 16

1
ROO7 5 years ago

doesn't work in mint 16

5
alexsobolenko 5 years ago

Нравится!

5
idefixerl 5 years ago

Gefällt mir von allen am besten.

2
stephenmac7 5 years ago

I would suggest pidgin above this.

2
davison 5 years ago

fraco

4
shelleyfrank 5 years ago

Nice chat client, but endless drama with "untrasted certificate" when signing in. Old bug that probably wouldn't get fixed..

1
sigurd1701 6 years ago

If it would work, it's %-Star, but only works with Yahoo-account and therfore I don't need an Empathy... Since Mint 14 just JUNK And this is not about Empathy, but its integration!!!